./wip/honggfuzz-git, Security oriented fuzzer based on code coverage

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.6nb20180910, Package name: honggfuzz-1.6nb20180910, Maintainer: pkgsrc-users

A security oriented, feedback-driven, evolutionary, easy-to-use fuzzer
with interesting analysis options.


Required to run:
[shells/bash] [devel/capstone] [lang/libBlocksRuntime]

Required to build:
[devel/git-base] [pkgtools/cwrappers]

Version history: (Expand)